<?xml version="1.0" encoding="UTF-16"?>
<!-- Pad type -->
<!-- Item[ID]: ID(hex) -->
<!-- Item[Name]: pad name -->
<!-- Item[OS]: OS name -->
<!-- Item[Design]: designation -->
<Root Ver="1">
 <Item ID="926B" Name="Desktop" Design="A"/>
 <Item ID="A453" Name="Laptop" Design="H"/>
</Root>